### Method

# Pango FontMetrics get_height

#### Declaration [src]

    int
    pango_font_metrics_get_height (
      PangoFontMetrics* metrics
    )

#### Description [src]

Gets the line height from a font metrics structure.

The line height is the distance between successive baselines in wrapped text.

If the line height is not available, 0 is returned.

Available since: | 1.44

#### Return value

Returns: | `int`
| The height, in Pango units.